.boxinator {
  padding-left: 3rem;
}

.logoutLink {
  padding-right: 3rem;
  padding-left: 1rem;
}

.userNavbar {
  margin-bottom: 5rem;
}

a:hover {
  color: rgb(2, 2, 14);
}

.settingsLink {
  padding-right: 1rem;
}
